@charset "utf-8";
/* CSS Document */

/*index*/
.banner {
  position: relative;
  padding-top: 50px;
}

.banner .swiper-slide {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 420px;
}

.banner .swiper-pagination {
  bottom: 76px;
}

.swiper-pagination .swiper-pagination-bullet {
  margin: 0 5px;
  background: #79797a;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  opacity: 1;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.swiper-pagination .swiper-pagination-bullet-active {
  background: #0cba5c;
  width: 16px;
  border-radius: 20px;
}

.index-wrap {
  padding: 75px 0 30px 0;
  position: relative;
}

.index-wrap .search-wrap {
  position: absolute;
  z-index: 2;
  width: 100%;
  border-radius: 6px;
  min-height: 120px;
  top: -56px;
  left: 0;
  background: #fff;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
}

.index-wrap .search-wrap .search-sec {
  padding: 20px 200px;
}

.index-wrap .search-wrap .search-sec .search-item .s-text {
  border: 1px solid #dddddd;
  border-right: none;
  border-radius: 6px 0 0 6px;
  height: 44px;
  line-height: 44px;
  padding: 0 20px;
  width: 86%;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.index-wrap .search-wrap .search-sec .search-item .s-text:focus {
  border: 1px solid #0cba5c;
  border-right: none;
  box-shadow: 0px 0px 10px rgba(12, 186, 92, 0.6);
}

.index-wrap .search-wrap .search-sec .search-item .s-btn {
  width: 14%;
  height: 44px;
  border-radius: 0 6px 6px 0;
  line-height: 44px;
  font-size: 18px;
  color: #fff;
  background: #0cba5c;
}

.index-wrap .search-wrap .search-sec .hot-words {
  padding-top: 16px;
  color: #666666;
  font-size: 14px;
  position: relative;
}

.index-wrap .search-wrap .search-sec .hot-words .hot-tip {
  position: absolute;
  top: 16px;
  left: 0;
}

.index-wrap .search-wrap .search-sec .hot-words .keywords {
  padding-left: 80px;
}

.index-wrap .search-wrap .search-sec .hot-words .keywords a {
  padding-right: 20px;
  display: inline-block;
  color: #666666;
  font-size: 14px;
}

.index-wrap .bull-ret .bull-img {
  background: #fff;
  width: 545px;
  height: 360px;
  border-radius: 6px;
  overflow: hidden;
}

.index-wrap .bull-ret .bull-img .swiper-container {
  height: 100%;
}

.index-wrap .bull-ret .bull-img .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.index-wrap .bull-ret .bull-img .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.index-wrap .bull-ret .bull-con {
  width: 545px;
}

.web-bull {
  background: #fff;
  height: 220px;
  border-radius: 6px;
  overflow: hidden;
  padding: 0 16px 10px 16px;
}

.web-bull .notice-list {
  height: 160px;
}

.web-bull .notice-list .swiper-container {
  height: 100%;
}

.web-bull .notice-list .swiper-slide {
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
}

.web-bull .notice-list .swiper-slide:nth-child(2n) {
  background: #f9f9f9;
}

.web-bull .notice-list .swiper-slide a {
  color: #444444;
  padding-right: 18%;
  width: 100%;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  padding-left: 10px;
}

.web-bull .notice-list .swiper-slide a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 4px;
  height: 4px;
  margin-top: -2px;
  background: #0cba5c;
}

.web-bull .notice-list .swiper-slide .list-con span {
  position: absolute;
  top: 0;
  right: 10px;
  color: #999999;
}

.index-wrap .bull-ret .web-ret {
  background: #fff;
  height: 130px;
  border-radius: 6px;
  overflow: hidden;
  padding: 0 16px 10px 16px;
}

.index-wrap .bull-ret .web-ret .ret-list li {
  float: left;
}

.index-wrap .bull-ret .web-ret .ret-list {
  margin-top: 20px;
}

.index-wrap .bull-ret .web-ret .ret-list li a {
  border: 1px solid #dddddd;
  border-radius: 6px;
  color: #999999;
  font-size: 14px;
  display: block;
  height: 32px;
  line-height: 32px;
  margin-right: 10px;
  min-width: 90px;
  text-align: center;
  padding: 0 10px;
  margin-bottom: 10px;
}

.index-slogan {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 140px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  border-radius: 6px;
  display: table;
  width: 100%;
}

.index-slogan>div {
  display: table-cell;
  vertical-align: middle;
}

.index-slogan p {
  font-weight: bold;
}

.post-reward {
  width: 545px;
  height: 390px;
  border-radius: 6px;
  background: #fff;
  padding: 0 16px 10px 16px;
}

.post-reward .reward-list li {
  height: 41px;
  line-height: 41px;
  padding: 0 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  box-align: center;
  -moz-box-align: center;
  -webkit-box-align: center;
  position: relative;
}

.post-reward .reward-list li:nth-child(2n) {
  background: #f9f9f9;
}

.post-reward .reward-list li .price-tip {
  display: inline-block;
  width: 70px;
  text-align: center;
  line-height: 22px;
  height: 22px;
  background: #ccc;
  font-size: 14px;
  border-radius: 6px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 6px;
  box-flex: none;
  -webkit-box-flex: none;
  -moz-box-flex: none;
  flex: none;
  -webkit-flex: none;
}

.post-reward .reward-list li a {
  width: 64%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.post-reward .finding-list li a {
  width: 78%;
}

.post-reward .reward-list li .l-time {
  position: absolute;
  top: 0;
  right: 10px;
  color: #999999;
}

.main {
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 80px 0 30px 0;
  min-height: 400px;
}

.main-nav {
  width: 200px;
  padding: 20px 0;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
}

.main-nav .navlist {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.main-nav .navlist::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 20px;

  background: #eeeeee;
  height: 1px;
  z-index: 2;
}

.main-nav .navlist:last-child {
  margin-bottom: 0;
}

.main-nav .navlist:last-child::before {
  display: none;
}

.main-nav .navlist li {
  position: relative;
  height: 40px;
  line-height: 40px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 12px;
}

.main-nav .navlist li a {
  font-size: 16px;
  color: #444444;
  position: relative;
  display: block;
}

.main-nav .navlist li a::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 4px;
  height: 0;
  background: #0cba5c;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.main-nav .navlist li a.active {
  color: #0cba5c;
  background: #f7fdfa;
}

.main-nav .navlist li a.active::before {
  height: 100px;
}

.main-right {
  width: 880px;
}

.main-right .crumbs {
  padding: 10px 0;
  color: #999999;
  font-size: 12px;
}

.main-right .crumbs a {
  color: #999999;
  padding: 0 4px;
}

.main-right .crumbs .cur {
  color: #666666;
}

.main-sec {
  background: #fff;
  border-radius: 6px;
  padding: 16px;
  margin-top: 4px;
}

.release-wrap .rel-textarea {
  position: relative;
}

.release-wrap .rel-textarea .form-control {
  border: 1px solid #dddddd;
  padding: 14px;
  border-radius: 6px;
  color: #666666;
  line-height: 24px;
  font-size: 14px;
  min-height: 120px;
  resize: none;
  width: 100%;
  outline: none;
}

.release-wrap .rel-textarea .form-control:focus {
  border: 1px solid #0cba5c;
}

.release-wrap .rel-textarea .text-right {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 10px;
  color: #999999;
  font-size: 12px;
}

.release-wrap .rel-upload {
  margin-top: 10px;
}

.release-wrap .rel-upload ul li {
  float: left;
  width: 50px;
  height: 50px;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  background: url(../images/li_bg.png) no-repeat center;
  background-size: contain;
  margin-right: 10px;
  margin-bottom: 10px;
}

.release-wrap .rel-upload ul li img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  border-radius: 6px;
}

.release-wrap .rel-upload ul li .upload-btn {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.release-wrap .rel-btn {
  padding: 8px 30px;
  border-radius: 6px;
  background: #0cba5c;
  font-size: 14px;
  color: #fff;
  margin-top: 10px;
}

.rel-infoList {
  margin-top: 30px;
}

.rel-infoList .info-item {
  border-top: 1px solid #eeeeee;
  padding: 18px 0;
}

.rel-infoList .info-item:last-child {
  border-bottom: 1px solid #eeeeee;
}

.rel-infoList .info-item .rel-name {
  font-weight: bold;
  color: #0cba5c;
  margin-bottom: 6px;
}

.rel-infoList .info-item .rel-name a {
  font-weight: bold;
  color: #0cba5c;
}

.rel-infoList .info-item .brief-info {
  line-height: 24px;
  color: #444444;
  margin-bottom: 16px;
}

.rel-infoList .info-item .img-list li {
  float: left;
  overflow: hidden;
  position: relative;
  width: 150px;
  height: 140px;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 6px;
}

.rel-infoList .info-item .img-list li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 6px;
}

.rel-infoList .info-item .rel-ft {

  font-size: 12px;
  color: #999999;
}

.rel-infoList .info-item .brow-num span {
  padding-right: 8px;
}

.rel-infoList .info-item .ft-btns button {
  background: transparent;
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
  background-position: left center;
  background-size: 16px;
  background-repeat: no-repeat;
  padding-left: 20px;
}

.rel-infoList .info-item .ft-btns .talk-btn {
  background-image: url(../images/icon_notice.png);
}

.rel-infoList .info-item .ft-btns .del-btn {
  background-image: url(../images/icon_del.png);
}

.loadmore-bar {
  text-align: center;
  margin: 30px 0;
}

.loadmore-bar span {
  cursor: pointer;
  width: 160px;
  height: 30px;
  display: inline-block;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #dddddd;
  color: #999999;
  font-size: 12px;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* 导师留言页面 */

.personal-info-wrap {
  background: #fff;
  border-radius: 6px;
  padding: 16px;
  margin-top: 4px;
}

.personal-info-wrap .personal-info {
  width: 514px;
}

.personal-info-wrap .personal-info .per-img {
  width: 29%;
  float: left;
}

.personal-info-wrap .personal-info .per-img img {
  width: 100%;
  border-radius: 10px;
}

.personal-info-wrap .personal-info .per-info {
  float: right;
  display: table;
  width: 68%;
  font-size: 12px;
}

.personal-info-wrap .personal-info .per-info .pin-item {
  display: table-row;
}

.personal-info-wrap .personal-info .per-info .pin-item>* {
  display: table-cell;
  vertical-align: top;
  padding: 5px 0;
}

.personal-info-wrap .personal-info .per-info .pin-item .pin-tip {
  color: #999999;
  text-align: right;
  width: 70px;
}

.personal-info-wrap .personal-info .per-info .pin-item .pin-con {
  color: #282828;
}

.follow-wrap {
  width: 310px;
}

.follow-wrap .follow-btns {}

.follow-wrap .follow-btns .ul-btns li {
  float: left;
  margin-right: 30px;
  text-align: center;
  cursor: pointer;
  transition: 0.1s ease all;
}

.follow-wrap .follow-btns .ul-btns li .icon-fllow {
  display: block;
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
}

.follow-wrap .follow-btns .ul-btns li span {
  font-size: 12px;
  color: #999999;
  padding-top: 5px;
  display: inline-block;
}

.follow-wrap .follow-btns .ul-btns li .icon_zan {
  background-image: url(../images/icon_zan.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_zan.active {
  background-image: url(../images/icon_zan_on.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_notice {
  background-image: url(../images/icon_gz.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_notice.active {
  background-image: url(../images/icon_gz_on.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_pdf {
  background-image: url(../images/icon_pdf.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_weibo {
  background-image: url(../images/icon_weibo.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_weixin {
  background-image: url(../images/icon_weixin.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_collect {
  background-image: url(../images/icon_collect.png);
}

.follow-wrap .follow-btns .ul-btns li .icon_collect.active {
  background-image: url(../images/icon_collect_on.png);
}

.follow-wrap .follow-btns .ul-btns li:active {
  transform: scale(1.04, 1.04);
}

.follow-wrap .follow-det {
  width: 150px;
}

.follow-wrap .follow-det .follow-det-btn {
  display: inline-block;
  width: 100%;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #fff;
  border-radius: 5px;
}

.follow-wrap .follow-det .rl-btn {
  background: #ff9a49;
}

.follow-wrap .follow-det .ly-btn {
  background: #0cba5c;
}

.follow-wrap .follow-det .ly-btn .icon-talk {
  display: inline-block;
  margin-right: 4px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  background-image: url(../images/icon_talk.png);
  width: 16px;
  height: 16px;
  vertical-align: -3px;
}

.follow-det-txt {
  margin: 14px 0;
  padding: 9px;
  line-height: 24px;
  background: #f6f6f6;
  color: #999999;
}

.follow-det-txt .red {
  color: #2fbf6b;
}

.mess-web-bull .notice-list .swiper-slide .price-tip {
  display: inline-block;
  width: 70px;
  text-align: center;
  line-height: 22px;
  height: 22px;
  background: #ccc;
  font-size: 14px;
  border-radius: 6px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 10px;
}

.mess-web-bull .notice-list .swiper-slide .notice-num {
  color: #666666;
  padding-left: 22px;
  background: url(../images/icon_notice.png) no-repeat left center;
  background-size: 16px;
}

.mess-web-bull .list-con {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  box-align: center;
  -moz-box-align: center;
  -webkit-box-align: center;
}

.mess-web-bull .notice-list .swiper-slide a {
  padding-left: 0;
}

.mess-web-bull .notice-list .swiper-slide a::before {
  display: none;
}

.color1 {
  background: #0cba5c !important;
}

.color2 {
  background: #ff9a49 !important;
}

.color3 {
  background: #01c6ba !important;
}

.color4 {
  background: #0187c6 !important;
}

.message-wrap {
  background: #fff;
  border-radius: 6px;
  padding: 0 16px 10px 16px;
}

.leaving-list {
  width: 100%;
}

.leaving-list li {
  padding-top: 20px;
  position: relative;
}

.leaving-list li .le-img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: 20px;
  left: 0;
}

.leaving-list li .le-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.leaving-list li .le-con {
  padding-left: 60px;
}

.leaving-list li .le-con .le-header {
  margin-bottom: 10px;
  position: relative;
}

.leaving-list li .le-con .le-header .le-name {
  font-weight: bold;
  font-size: 14px;
  color: #0cba5c;
}

.leaving-list li .le-con .le-header .le-time {
  font-size: 12px;
  color: #999999;
  padding-left: 18px;
}

.leaving-list li .le-con .le-header .del-btn {
  background: transparent;
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
  background-position: left center;
  background-size: 16px;
  background-repeat: no-repeat;
  cursor: pointer;
  padding-left: 20px;
  background-image: url(../images/icon_del.png);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}



.leaving-list li .le-con .le-text {
  line-height: 24px;
  padding-bottom: 20px;
  color: #444444;
  word-wrap: break-word;
  border-bottom: 1px solid #eeeeee;
}






.mes-tab span {
  font-weight: normal;
  color: #999999;
  margin-right: 55px;
  transition: 0.3s ease all;
  cursor: pointer;
}

.mes-tab span::after {
  width: 0;
}

.mes-tab span.active {
  font-weight: bold;
  color: #282828;
}

.mes-tab span.active::after {
  width: 100%;
}

.mes-item {
  display: none;
}

.tutor-info .tutor-item {
  padding-top: 26px;
}

.tutor-info .tutor-tit {
  font-weight: bold;
  font-size: 16px;
  color: #282828;
  padding-left: 14px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../images/icon_ling.png);
  background-size: 10px;
}

.tutor-sec {
  padding: 14px;
  padding-bottom: 0;
}

.tutor-sec .belong-unit li {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
  padding: 0 26px;
  height: 32px;
  line-height: 32px;
  border-radius: 4px;
}

.tutor-sec .belong-unit li a {
  color: #fff;
}

.student-images .si-list {
  display: table;
  width: 100%;
  padding: 15px 0;
}

.student-images .si-list * {
  display: table-cell;
  vertical-align: top;
}

.student-images .si-list .si-tit {
  width: 120px;
  text-align: right;
  line-height: 26px;
}

.student-images .si-list .si-con-core {
  margin-right: 20px;
  margin-bottom: 10px;
  height: 26px;
  line-height: 26px;
  display: inline-block;
  border: 1px solid #0cba5c;
  border-radius: 4px;
  color: #444444;
  overflow: hidden;
}

.student-images .si-list .si-con-core .core-mark {
  background: #0cba5c;
  color: #fff;
  padding: 0 10px;
}

.student-images .si-list .si-con-core .core-num {
  padding: 0 7px 0 14px;
}

.student-images .si-list .si-con-core .core-num .icon-support {
  display: inline-block;
  width: 17px;
  height: 24px;
  margin-left: 6px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 17px;
  background-image: url(../images/icon_support.png);
}



.core-type2 {
  border: 1px solid #ff9a49 !important;
  color: #ff9a49 !important;
}

.core-type2 .core-mark {
  background: #ff9a49 !important;
}

.student-images .si-list .core-type2 .core-num .icon-support {
  background-size: 17px;
  background-image: url(../images/icon_support_yellow.png);
}



.tutor-sec .profile {
  line-height: 24px;
}

.all-messages img,
.all-messages video {
  max-width: 100%;
}

.host-project .host-item {
  display: table;
  width: 100%;
  padding: 10px 0;
}

.host-project .host-item>* {
  display: table-cell;
  vertical-align: top;
}

.host-project .host-item .host-logo span {
  display: inline-block;
  text-align: center;
  width: 70px;
  height: 38px;
  line-height: 36px;
  border-radius: 4px;
  border: 2px dashed #0cba5c;
  font-size: 16px;
  color: #0cba5c;
  margin-right: 10px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.host-project .host-item .host-con {
  line-height: 22px;
}

.unverified-tip {
  color: #ff9a49 !important;
  border: 2px dashed #ff9a49 !important;
}

.homepage-link {
  background: #f9f9f9;
  color: #444444;
  padding: 10px 20px;
  border-radius: 6px;
}

.homepage-link a {
  color: #444444;
}

.share-follow-wrap {
  width: 100%;
  text-align: center;
  padding: 30px 0;
}

.share-follow-wrap .follow-btns .ul-btns li {
  display: inline-block;
  float: none;
  position: relative;
}

.share-follow-wrap .follow-btns .ul-btns li:hover {
  opacity: 0.8;
}

.share-follow-wrap .bds_tsina {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
  z-index: 2;
}

.share-follow-wrap .bds_weixin {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
  z-index: 2;
}

.share-follow-wrap .bds_pdf {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
  z-index: 2;
}

.homepage-info {
  width: 100%;
}

.teacherGate {
  background: #fff;
  border-radius: 6px;
  padding: 16px;
  margin-top: 4px;
}

.teacherGate .gate-item {}

.teacherGate .gate-item .gate-wrap {
  padding-top: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}



.teacherGate .gate-item .gate-wrap .grade span {
  display: inline-block;
  background: #0cba5c;
  color: #fff;
  border-radius: 5px;
  padding: 6px 14px;
  width: 75px;
  text-align: center;
  margin-right: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.teacherGate .gate-item .personnel {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-lines: multiple;
  box-orient: horizontal;
  box-lines: multiple;
  -webkit-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-lines: multiple;
  -moz-flex-flow: row wrap;
  box-orient: horizontal;
  box-lines: multiple;
  flex-flow: row wrap; width: 76%;
}

.teacherGate .gate-item .category {
  margin-right: 20px;
  margin-bottom: 10px;
  width: 140px;
}

.teacherGate .gate-item .category .name {
  background: #0cba5c;
  color: #fff;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.teacherGate .gate-item .category .school {
  color: #999999;
  border: 1px solid #dddddd;
  border-top: none;
  padding: 0 10px;
  height: 26px;
  border-radius: 0 0 5px 5px;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.teacherGate .gate-item .gate-wrap1 .grade span {
  background: #ff9a49;
}

.teacherGate .gate-item .gate-wrap1 .category .name {
  background: #ff9a49;
}

.teacherGate .gate-item .gate-wrap2 .grade span {
  background: #0187c6;
}

.teacherGate .gate-item .gate-wrap2 .category .name {
  background: #0187c6;
}

.chat-wrap {
  background: #fff;
  border-radius: 6px;
  padding: 16px 16px 0 16px;
}

.chat-wrap .chat-lf {
  width: 30%;
}

.chat-wrap .chat-lf .chat-lf-title {
  font-size: 16px;
  padding: 10px 0;
  line-height: 28px;
}

.chat-wrap .chat-lf .chat-lf-title b {
  font-weight: bold;
}

.chat-wrap .chat-lf .chat-lf-title span {
  float: left;
}

.chat-wrap .chat-lf .chat-lf-title .icon-dots {
  float: right;
  display: block;
  width: 16px;
  height: 28px;
  background: url(../images/icon_dots.png) no-repeat center;
  background-size: 4px;
}

.chat-wrap .chat-lf .dh-list {
  height: 616px;
  overflow-y: auto;
}

.chat-wrap .chat-lf .dh-list li {
  border-top: 1px solid #eeeeee;
  padding: 16px 0;
  position: relative;
}

.chat-wrap .chat-lf .dh-list li .dh-img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 16px;
  left: 0;
}

.chat-wrap .chat-lf .dh-list li .dh-img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.chat-wrap .chat-lf .dh-list li .dh-con {
  padding-left: 60px;
  padding-right: 16px;
}

.chat-wrap .chat-lf .dh-list li .dh-con .name {
  font-size: 14px;
}

.chat-wrap .chat-lf .dh-list li .dh-con article {
  font-size: 12px;
  color: #999999;
  line-height: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 4px;
}

.chat-wrap .chat-lf .dh-list li .ch-num {
  position: absolute;
  top: 16px;
  right: 16px;
  background: #ff9a49;
  color: #fff;
  border-radius: 40px;
  font-size: 12px;
  min-width: 24px;
  padding: 0 4px;
  text-align: center;
  height: 16px;
  line-height: 16px;
}

.chat-wrap .chat-rt {
  width: 69%;
}

.chat-wrap .chat-rt .chat-rt-title {
  font-size: 18px;
  background: #f6f6f6;
  padding: 10px 18px;
  position: relative;
}

.chat-wrap .chat-rt .chat-rt-title .icon-dots {
  position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  height: 100%;
  background: url(../images/icon_dots.png) no-repeat center;
  background-size: 4px;
  cursor: pointer;
}



.chat-wrap .chat-rt .chat-rt-title .icon-dots dl {
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 6px;
  display: block;
  width: 100px;
  padding: 6px 0;
  position: absolute;
  z-index: 2;
  top: 97%;
  right: 0;
  margin-top: 10px;
  -webkit-transform: translate(0, 10px);
  transform: translate(0, 10px);
  -webkit-transition: 0.25s ease-out 0s;
  transition: 0.25s ease-out 0s;
  visibility: hidden;
  opacity: 0;
}

.chat-wrap .chat-rt .chat-rt-title .icon-dots dl:after {
  bottom: 100%;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
}

.chat-wrap .chat-rt .chat-rt-title .icon-dots dl:before {
  bottom: 100%;
  content: "";
  height: 10px;
  position: absolute;
  width: 100%;
  border: 6px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.7);
  height: 0;
  right: 14px;
  width: 0;
}


.chat-wrap .chat-rt .chat-rt-title .icon-dots dl dd a {
  font-size: 12px;
  padding: 0 1em;
  color: #fff;
  line-height: 28px;
}


.chat-wrap .chat-rt .chat-rt-title .icon-dots dl.active {

  opacity: 1;
  visibility: visible
}

.chat-sec {
  border-left: 1px solid #eeeeee;
}

.chat-sec .chat-main {
  height: 530px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 25px 0 25px 20px;
}

.chat-sec .chat-main ul li {
  position: relative;
  margin-bottom: 20px;
}

.chat-sec .chat-main .chat-user {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}

.chat-sec .chat-main .chat-user img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.chat-sec .chat-main ul li .chat-text {
  position: relative;
  max-width: 320px;
  margin-left: 66px;
  border: 1px solid #dddddd;
  border-radius: 6px;
  padding: 10px;
  line-height: 22px;
}

.border-left {
  width: 0;
  position: absolute;
  z-index: 2;
  top: 15px;
  left: -6px;
  height: 0;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #dddddd;
  border-top: 6px solid transparent;
}

.border-left span {
  display: block;
  width: 0;
  height: 0;
  border-bottom: 4px solid transparent;
  border-right: 4px solid #fff;
  border-top: 4px solid transparent;
  position: absolute;
  left: 2px;
  top: -4px;
}

.chat-sec .chat-main ul .chat-mine .chat-user {
  left: auto;
  right: 0;
}

.chat-sec .chat-main ul .chat-mine {
  padding-left: 0;
  padding-right: 66px;
}

.chat-sec .chat-main ul .chat-mine .chat-text {
  float: right;
  background: #0cba5c;
  margin-left: 0;
  color: #fff;
  border: 1px solid #0cba5c;
}

.chat-sec .chat-main ul .chat-mine .border-left {
  left: auto;
  right: -6px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 6px solid #0cba5c;
  border-right: none;
  border-bottom: 6px solid transparent;
  font-size: 0;
  line-height: 0;
}

.chat-sec .chat-main ul .chat-mine .border-left span {
  display: none;
}

.chat-sec .chat-main ul .chat-time {
  text-align: center;
}

.chat-sec .chat-main ul .chat-time .time-con {
  background: #cccccc;
  padding: 4px 12px;
  border-radius: 4px;
  font-size: 12px;
  color: #fff;
}

.chat-tool {
  padding: 10px 0;
  padding-left: 10px;
}

.chat-tool ul li {
  float: left;
  padding: 0 10px;
  position: relative;
  cursor: pointer;
}

.chat-tool ul li img {
  width: 18px;
}

.chat-tool ul li input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: Alpha(opacity=1);
  cursor: pointer;
}

.chat-sec .chat-footer {
  border-top: 1px solid #eeeeee;
}

.chat-textarea {
  margin-left: 10px;
}

.chat-textarea textarea {
  display: block;
  width: 100%;
  padding: 0 10px 10px 10px;
  height: 70px;
  line-height: 20px;
  border: none;
  overflow: auto;
  resize: none;
  background: 0 0;
}

.chat-bottom {
  text-align: right;
  padding: 10px;
}

.chat-bottom .chat-btn {
  color: #999999;
  border: 1px solid #dddddd;
  background: transparent;
  padding: 6px 16px;
  border-radius: 3px;
  text-align: center;
}

.chat-search {
  float: right;
  position: relative;
  margin-right: 5px;
}

.chat-search input[type="text"] {
  border: 1px solid #eeeeee;
  border-radius: 6px;
  padding: 0 30px 0 10px;
  height: 28px;
  line-height: 28px;
  color: #000;
  width: 120px;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
}

.chat-search input[type="text"]:focus {
  border: 1px solid #0cba5c;
  box-shadow: 0px 0px 10px rgba(12, 186, 92, 0.1);
}

.chat-search .chat-search-btn {
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  width: 30px;
  background-image: url(../images/icon_sousuo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  background-color: transparent;
  cursor: pointer;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: block;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.modal .modal-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 340px;
  margin-left: -170px;
  max-width: 90%;
  z-index: 20;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  border-radius: 5px;
  padding: 0 20px;
}

.modal .modal-dialog header {
  text-align: center;
  font-size: 18px;
  color: #282828;
  padding: 15px 0;
}

.modal .modal-dialog input[type="text"] {
  border-radius: 4px;
  border: 1px solid #dddddd;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  transition: 0.3s ease all;
}

.modal .modal-dialog input[type="text"]:focus {
  border: 1px solid #0cba5c;
}

.modal .modal-dialog .date-text {
  width: 100%;
}

.modal .modal-dialog .name-text {
  width: 52%;
}

.modal .modal-dialog .degree-text {
  width: 44%;
}


.modal .modal-dialog .college-name {
  border-radius: 4px;
  border: 1px solid #dddddd;
  padding: 5px 10px;
  height: 30px;
  transition: 0.3s ease all;
  height: 60px;
  resize: none;
  width: 100%;
  max-height: 60px;
  margin-top: 10px;
}


.modal .modal-dialog .college-name:focus {
  border: 1px solid #0cba5c;
}



.modal .modal-dialog footer {
  padding: 20px 0;
  padding-bottom: 30px;
  text-align: center;
}

.modal .modal-dialog footer button {
  background: #0cba5c;
  color: #fff;
  width: 100px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  border-radius: 4px;
}

.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  width: 44px;
  height: 44px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 14px;
  background-image: url(../images/close_btn.png);
  cursor: pointer;
  transition: 0.3s ease all;
}

.teacherGate .gate-item .addMd-btn {
  width: 50px;
  height: 50px;
  overflow: hidden;
  position: relative;
  background: url(../images/li_bg.png) no-repeat center;
  background-size: contain;
  cursor: pointer;
  margin-right: 0;
}

.teacherGate .gate-item-student .gate-wrap .grade span {
  width: 100px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .index-wrap .search-wrap .search-sec .search-item .s-btn:hover {
    background: #059c4a;
  }

  .index-wrap .search-wrap .search-sec .hot-words .keywords a:hover {
    color: #0cba5c;
  }

  .index-wrap .bull-ret .bull-img .swiper-slide:hover a {
    -webkit-transform: scale(1.04, 1.04);
    transform: scale(1.04, 1.04);
  }

  .web-bull .notice-list .swiper-slide a:hover {
    color: #059c4a;
  }

  .post-reward .reward-list li a:hover {
    color: #0cba5c;
  }

  .index-wrap .bull-ret .web-ret .ret-list li a:hover {
    color: #fff;
    background: #0cba5c;
    border-color: #0cba5c;
  }

  .main-nav .navlist li a:hover {
    color: #0cba5c;
  }

  .main-right .crumbs a:hover {
    color: #0cba5c;
  }

  .release-wrap .rel-btn:hover {
    background: #059c4a;
  }

  .rel-infoList .info-item .ft-btns .del-btn:hover {
    color: #f05858;
    background-image: url(../images/icon_del_on.png);
  }

  .rel-infoList .info-item .ft-btns .talk-btn:hover {
    color: #0cba5c;
    background-image: url(../images/icon_notice_on.png);
  }

  .loadmore-bar span:hover {
    background: #0cba5c;
    border: 1px solid #0cba5c;
    color: #fff;
  }

  .rel-infoList .info-item .rel-name a:hover {
    color: #059c4a;
  }

  .follow-wrap .follow-det .rl-btn:hover {
    background: #e07c2c;
  }

  .follow-wrap .follow-det .ly-btn:hover {
    background: #059c4a;
  }

  .mes-tab span:hover {
    color: #282828;
  }

  .mess-web-bull .notice-list .swiper-slide a:hover {
    text-decoration: underline;
  }

  .homepage-link a:hover {
    color: #0cba5c;
  }

  .chat-bottom .chat-btn:hover {
    background: #059c4a;
    border: 1px solid #0cba5c;
    color: #fff;
  }

  .mes-item .web-bull {
    padding: 0;
  }


  .chat-wrap .chat-rt .chat-rt-title .icon-dots:hover dl {

    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
    visibility: visible;

  }

  .chat-wrap .chat-rt .chat-rt-title .icon-dots dl dd a:hover {
    color: #f05858;
    text-decoration: underline;
  }


  .leaving-list li .le-con .le-header .del-btn:hover {
    color: #f05858;
    background-image: url(../images/icon_del_on.png);
  }

  .modal .modal-dialog footer button:hover {
    background: #059c4a
  }

  .close-btn:hover {
    background-image: url(../images/close_btn_on.png);
    background-size: 14px;
  }

}